<template>
  <component :is="step" />
</template>

<script>
const components = {
  default: () => import('~/components/organizes/Reciter'),
  detail: () => import('~/components/organizes/DetailQori')
}

export default {
  components: { ...components },

  computed: {
    step () {
      return this.$route.query.name || 'default'
    }
  }
}
</script>
